YouWave Forum

General Category => Android Apps => Topic started by: madmodder123 on October 17, 2012, 08:38:30 PM

Title: Instagram Incompatible Device
Post by: madmodder123 on October 17, 2012, 08:38:30 PM
When trying to run Instagram I get
Incompatible Device
Unfourtunately this device doesn't seem to meet the minimum camera requirements. For more information, please visit http://bit.ly/igdevices

So I take it I have to wait for Read/Write access to the /system directory to be able to fix this myself by changing the build.prop? Any other workarounds?
Title: Re: Instagram Incompatible Device
Post by: YouWaveAdmin on October 19, 2012, 12:21:41 AM
We will have to test all Instagram app. We will update findings on our forum and blog.
Title: Re: Instagram Incompatible Device
Post by: alcor on March 24, 2013, 09:37:39 AM
is instagram working ?? any new ?
Title: Re: Instagram Incompatible Device
Post by: eliteskill on April 15, 2013, 05:27:49 AM
not working with me  >:(
Title: Re: Instagram Incompatible Device
Post by: YouWaveModerator on May 10, 2013, 04:01:02 PM
A quick search at Google Play revealed that the current version uses GPS (which is related to ARM). We currently dont support ARM until further notice.

PS: Sometimes older app releases contain ARM-free code, feel free to lookup your app here:
http://www.androiddrawer.com/

Read FAQ7 for more information
Title: Re: Instagram Incompatible Device
Post by: screen23 on June 18, 2017, 04:34:35 AM
We have been seeing that people for the hack instagram account (http://ighack.net/) online from this website here.